/* FONTS */
html,
body,
h1,
h2,
h3,
ul,
input,
textarea{
	font-family:'Helvetica', 'Arial', sans-serif;
	font-size:12px;
}

form #captcha_form>div {
	font-size:10px;
}

label {
	font-size:11px;
}

main#dvl h3,
form #captcha_form #code{
	font-size:20px;
}

h2 {
	font-size:38px;
}

main#vl article .top_vl h2,
main#vl article .top_vl span,
main#dvl article .top_dvl .ttl,
main#dvl article .top_dvl .attr .type {
	font-size:18px;
}

main#vl article .top_vl h2,
main#vl .footer_listing .current,
main#imm  article h3,
main#dvl article .attr span.type,
main#dvl article .ttl span.location,
main#dvl article .ttl span.price,
label,
form input[type="submit"],
a.spe_form,
main#vl article .ct_vl .attr span  {
	font-weight:bold;
}

h2,
main#dvl h3{
	font-weight:normal;
}

footer address {
	font-style:normal;
}

main nav ul li {
	font-style:italic;
}

a,
nav li a  {
	text-decoration:none;
}

nav li,
main#dvl article .img_dvl .img_mini ul li {
	list-style:none;
}

main#imm  article div .ct_imm p{
	text-indent:10px;
}

main#dvl article .ttl span.location {
	text-indent:15px;
}

/* LINE HEIGHT */
main#vl article .top_vl h2,
main#vl article .top_vl span,
main#dvl article .attr,
main#dvl article .ttl {
	line-height: 44px;
}

h2 {
	line-height:80px;
}

main#imm  article h3 {
	line-height:30px;
}

main a.spe_form {
	line-height: 40px;
}

main span.more a{
	line-height:24px;
}

/* TEXT ALIGN */
main#hp #top .wrapper,
main span.more a ,
main#vl .footer_listing,
main#vl article .top_vl .attr,
main#dvl article .img_dvl .img_mini,
main .admin_table td:last-child,
footer .wrapper > *,
main#dvl article .ct_dvl .btn,
main#dvl .price {
	text-align:center;
}

form #btn_form {
	text-align: right;
}

/* TEXT TRANSFORM */
header nav li,
main#vl article .top_vl h2,
main#dvl article .ttl span.location,
main .admin_table th,
form input[type="submit"],
a.spe_form,
footer .wrapper #address span:first-child  {
	text-transform:uppercase;
}

main#vl article .top_vl span {
	text-transform:lowercase;
}

/* COLOR */
main#vl article .top_vl h2,
main#vl article .top_vl span,
main span.more a,
main#imm  article h3,
main#dvl article .top_dvl,
form input[type="submit"],
footer  {
	color:#ffffff;
}

main#vl #top .wrapper .red,
main#vl .footer_listing .current {
	color:#bc4a4a;
}

a,
nav li a {
	color:inherit;
}

/* BACKGROUND */

header {
	background:url('../images/bkg.jpg')no-repeat bottom center;
}

main#mis > .wrapper,
main#dd > .wrapper {
	background:url('../images/bkg_logo.jpg')no-repeat center center;
}

header #bg_nav {
	background-color:rgba(255,255,255, 0.8);
}

header nav li.active:before{
	background:url('../images/nav.png') no-repeat center;
}

h1 a {
	background:url('../images/fleschimmo.png') no-repeat;
}

main#hp #top .wrapper:before,
main#hp #top .wrapper:after {
	background:url('../images/quote.jpg') no-repeat right center;
}

main#imm  article {
	background:url('../images/fleschimmo_mini_imm.jpg') no-repeat bottom right #f0f0f0;
}

main#dvl article .attr:before {
	background:url('../images/fleschimmo_mini_detail.jpg') no-repeat;
}

main#dvl article .attr span.surface:before {
	background:url('../images/surface.jpg') no-repeat;
}

main#dvl article .attr span.room:before {
	background:url('../images/chambres.jpg') no-repeat;
}

main#dvl article .attr span.garage:before {
	background:url('../images/garage.jpg') no-repeat;
}

main#vl article .carac_desc span.surface:before {
	background:url('../images/listing_surface.jpg') no-repeat;
}

main#vl article .carac_desc span.room:before {
	background:url('../images/listing_chambres.jpg') no-repeat;
}

main#vl article .carac_desc span.garage:before {
	background:url('../images/listing_garage.jpg') no-repeat;
}

main#dvl article .img_dvl .img_mini #prev a,
main#dvl article .img_dvl .img_mini #next a,
main#hp #my-slideshow2 .bjqs-prev a,
main#hp #my-slideshow2 .bjqs-next a{
	background:url('../images/circle.png') no-repeat;
}

main#vl .wrapper .ct_vl .link {
	background:url('../images/fleschimmo_mini_listing.jpg') no-repeat center top;
}

#top,
main#dvl article,
main#vl article,
main .admin_table tbody tr:nth-child(odd),
main a.spe_form  {
	background-color:#f0f0f0;
}

main span.more a,
form input[type="submit"]{
	background-color:#bc4a4a;
}

main#vl article .top_vl .attr,
main#dvl article .ttl  {
	background-color:#c74a54;
}

main#vl span.more a,
main#imm  article h3,
main#vl article .top_vl .ttl,
main#dvl article .attr   {
	background-color:#333333;
}

footer {
	background-color:#323232;
}

main#hp #top .wrapper:before,
main#dvl article .img_dvl .img_mini #prev a,
main#hp #my-slideshow2 .bjqs-prev a{
	background-position:0 0;
}

main#hp #top .wrapper:after{
	background-position:0 -25px;
}

main#dvl article .img_dvl .img_mini #next a,
main#hp #my-slideshow2 .bjqs-next a {
	background-position:-25px 0;
}

/* BORDER */

main .admin_table {
	border-collapse:collapse;
}

main#imm article,
main#vl article,
main#dvl article,
form input[type="file"] {
	box-sizing:border-box;
}

main#vl #top .wrapper div {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

main#imm article,
main#vl article,
main#dvl article,
form input,
form textarea {
	border:1px solid #E4E4E4;
}

main#imm  article,
main#dvl article .ct_dvl > div,
main#vl article {
	border-bottom:1px solid #c74a54;
}

main .admin_table td {
	border-top:1px solid #aaaaaa;
}

form input[type="submit"],
a.spe_form {
	border-color:#bc4a4a;
}

/* DISPLAY */
main#vl article .top_vl h2,
main#dvl .back img {
	display:inline;
}


h1, 
nav,
nav li,
main#hp .wrapper article,
main#hp .wrapper .slide_article,
main#vl #top .wrapper nav,
main#vl #top .wrapper span,
main#vl #top .wrapper a,
main#imm  article div, 
main#imm  article img,
main#vl  article div,
main#dvl article .attr,
main#dvl article .ttl,
main#dvl article .attr:before,
main#dvl article .attr span:before,
main#dvl article .ttl span.location,
main#dvl article .ttl span.price,
main#dvl article .img_dvl,
main#dvl article .ct_dvl,
main#dvl article .img_dvl .img_mini ul li,
main#dvl article .ct_dvl .btn .more,
main#dvl article .ct_dvl .ce h3,
main#dvl article  .ct_dvl .ce span,
main#dvl article .ct_dvl .detail #l_list,
main#dvl article .ct_dvl .detail #r_list,
main a.spe_form,
main .admin_form #save_form img,
main .admin_form #save_form a,
main .admin_form #save_form,
form #name_form,
form #email_form,
form #phone_form,
form #captcha_form,
form #submit_form,
form #captcha_form>div,
form #btn_form,
footer .wrapper > *,
main#vl article .carac_desc span.surface:before,
main#vl article .carac_desc span.room:before,
main#vl article .carac_desc span.garage:before {
	display:inline-block;
}

img,
h1 a ,
header nav li.active:before,
main span.more a,
main#dvl article .img_dvl .img_mini #prev a,
main#dvl article .img_dvl .img_mini #next a,
main#hp #my-slideshow2 .bjqs-prev a,
main#hp #my-slideshow2 .bjqs-next a,
label,
form #captcha_form>div span,
footer .wrapper #address span:nth-child(4)  {
	display:block;
}

h1 a span,
main#dvl article .img_dvl .img_mini #prev span,
main#dvl article .img_dvl .img_mini #next span,
main#hp #my-slideshow2 .bjqs-prev span,
main#hp #my-slideshow2 .bjqs-next span{
	display:none;
}

/* VERTICAL ALIGN */
h1, nav ,
main#hp .wrapper article,
main#hp .wrapper .slide_article,
main#imm  article div, 
main#imm  article img,
main#vl  article div ,
main#dvl article .attr,
main#dvl article .ttl,
main#dvl article .img_dvl,
main#dvl article .ct_dvl,
main#dvl article .ct_dvl .detail #l_list,
main#dvl article .ct_dvl .detail #r_list,
main .admin_table td {
	vertical-align:top;
}

main#hp #top,
main#vl #top .wrapper a,
main#dvl article .attr:before,
main#dvl article .attr span:before ,
main a.spe_form,
main .admin_form #save_form img,
main .admin_form #save_form a,
main .admin_form #save_form,
form #btn_form ,
form input[type="file"],
footer .wrapper > *,
main#vl article .carac_desc span:before{
	vertical-align:middle;
}

form #captcha_form>div ,
footer #address{
	vertical-align:bottom;
}

/* POSITION */
header #bg_nav ,
main#hp #top .wrapper ,
main#hp .wrapper article,
main#hp .wrapper .slide_article,
main#vl #top .wrapper,
main#imm article,
main#vl article,
main#dvl article,
main#dvl article .attr,
main#dvl article .img_dvl .img_mini,
main#hp #my-slideshow2 .bjqs {
	position:relative;
}

header #bg_contact,
main#hp #top .wrapper:before,
main#hp #top .wrapper:after,
main#hp span.more,
main#vl span.more,
main#vl #top .wrapper span:last-child,
main#dvl article .attr:before,
main#dvl article .attr span.type,
main#dvl article .img_dvl .img_mini #prev ,
main#dvl article .img_dvl .img_mini #next,
main#hp #my-slideshow2 .bjqs-prev,
main#hp #my-slideshow2 .bjqs-next,
main#vl .ct_vl .carac_desc  {
	position:absolute;
}

main#vl #top .wrapper span.fa {
	position:inherit;
}

main#hp #top .wrapper:before{
	left:-45px;
	top:15px;
}

main#hp #top .wrapper:after{
	right:-45px;
}

main#hp span.more {
	bottom:0;
}

main#hp span.more,
main#vl #top .wrapper span:last-child{
	right:0;
}

main#dvl article .attr:before {
	left:29px;
	top:6px;
}

main#dvl article .attr span.type {
	right:20px;
}

main#dvl article .img_dvl .img_mini #prev ,
main#dvl article .img_dvl .img_mini #next {
	top:48px;
}

main#dvl article .img_dvl .img_mini #prev{
	left:-2px;
}

main#hp #my-slideshow2 .bjqs-prev {
	left:-20px;
}

main#dvl article .img_dvl .img_mini #next {
	right:2px;
}

main#hp #my-slideshow2 .bjqs-next {
	right:-20px;
}

main#hp #my-slideshow2 .bjqs-prev,
main#hp #my-slideshow2 .bjqs-next{
	top:34%;
}

main#vl span.more {
	right:56px;
}

main#vl span.more,
main#hp #top .wrapper:after,
main#vl .ct_vl .ct_desc .carac_desc {
	bottom:15px;
}

/* WIDTH HEIGHT */

main#vl #top .wrapper ul li span.fa {
	width:auto;
} 

main .admin_form .img_save {
	height:auto;
}

main#vl article .top_vl .ttl,
main#vl article .top_vl .attr  {
	height:100%;
}

form #titre, form #texte {
	width:100%;
}

form #btn_form,
form input[type="file"],
main .admin_form #save_form {
	width: 50%;
}

main#dvl article .ttl span.location {
	width:60%;
}

main#dvl article .ttl span.price{
	width:40%;
}

main#dvl article .ct_dvl .detail #l_list,
main#dvl article .ct_dvl .detail #r_list {
	width:45%;
}

.wrapper{
	width:960px;
}

h1,
h1 a {
	width:150px;
}

h1 a {
	height:111px;
}

main#hp #top .wrapper:before,
main#hp #top .wrapper:after {
	width:30px;
}

main#hp #top .wrapper:before,
main#hp #top .wrapper:after ,
main#dvl article .img_dvl .img_mini #prev a,
main#dvl article .img_dvl .img_mini #next a,
main#hp #my-slideshow2 .bjqs-prev a,
main#hp #my-slideshow2 .bjqs-next a,
main#vl article .carac_desc span.surface:before,
main#vl article .carac_desc span.room:before,
main#vl article .carac_desc span.garage:before{
	height:25px;
}

main#dvl article .img_dvl .img_mini #prev a,
main#dvl article .img_dvl .img_mini #next a,
main#hp #my-slideshow2 .bjqs-prev a,
main#hp #my-slideshow2 .bjqs-next a{
	width:25px;
}

main#hp .wrapper article,
main#vl #top .wrapper span:first-child ,
main#vl  article .image{
	width:276px;
}

main#hp .wrapper article{
	height:241px;
}

main#hp .wrapper .slide_article,
main#hp .wrapper  {
  width: 640px;
}

main span.more a{
	height:24px;
	width:76px;
}

main#imm  article div {
	width:503px;	
}

main#dvl article .img_dvl {
	width:504px;
}

main#vl article .ct_vl {
	width:682px;
}

main#imm  article img {
	width:455px;
}

main#imm  article h3 {
	height:30px;
}

main#vl article .top_vl ,
main#dvl article .attr,
main#dvl article .ttl{
	height:44px;
}

main#vl article .top_vl .ttl,
main#vl article .main_vl .desc{
	width:454px;
}

main#vl article .top_vl .attr,
main#vl article .main_vl .link {
	width:188px;
}

main#dvl article .attr {
	width:557px;
}

main#dvl article .ttl,
main#dvl article .ct_dvl {
	width:401px;
}

main#dvl article .attr:before {
	height:33px;
	width:43px;
}

main#dvl article .attr span:before {
	height:19px;
}

main#dvl article .attr span.surface:before {
	width:18px;
}

main#dvl article .attr span.room:before {
	width:28px;
}

main#dvl article .attr span.garage:before {
	width:23px;
}

main#vl article .carac_desc span.surface:before{
	width:25px;
}
main#vl article .carac_desc span.room:before{
	width:34px;
}

main#vl article .carac_desc span.garage:before{
	width:31px;
}

main#dvl article .img_dvl #borderslide #slide{
	height:336px;
}

main#dvl article .ct_dvl .btn .more a,
main .admin_form .img_save {
	width:100px;
}

main a.spe_form,
form input {
	height: 40px;
}

form textarea {
	width:750px;
	height:144px;
}

form #name_form input,
form #email_form input,
form #phone_form input {
	width:220px;
}

form #submit_form input {
	width:186px;
}

form #captcha_form input {
	width:152px;
}

footer #address {
	width:640px;
}

header {
	height: 334px;
}

header#big{
	height:536px;
}

header #bg_nav {
	height:152px;
}

header nav li.active:before{
	height:13px;
}

main#dvl article .ttl,
main#dvl article .ct_dvl {
	width:401px;
}

footer #fi, 
footer #gspl {
	width:160px;
}

main#vl .wrapper .ct_vl {
	height:183px;
}

main#vl .wrapper .ct_vl .main_vl,
main#vl .wrapper .ct_vl .main_vl .link {
	height:139px;
}

main#vl .wrapper .ct_vl .main_vl .desc {
	height:99px;
}
	
header nav li.active:before{
	min-width:46px;
}

#top {
	min-height:80px;
}

main .admin_form .img_save {
	max-width:100px;
}

form textarea {
	max-width:750px; 
}

form #titre, form #texte {
	max-width:100%;
}

/* MARGIN PADDING */
html,
body,
h1,
h2,
h3,
ul,
input,
textarea{
	margin:0;
	padding:0;
}

.wrapper,
form #name_form,
form #email_form,
form #phone_form,
form #captcha_form,
form #submit_form,
footer #gspl img{
	margin:0 auto;
}

main > .wrapper{
	margin:22px auto;
}

p {
	margin:0 0 30px 0;
}

header nav li {
	margin: 0 14px;
}

header nav li.active:before{
	margin:0 0 6px 0;
}

header nav {
	margin:35px 0 0 50px;
}

main#vl article .top_vl h2 {
	margin-right:10px;
}

main#vl #top .wrapper ul li a:first-child {
	margin-left:5px;
}

main#dvl article .ct_dvl .btn .more {
	margin-left:30px;
}

main#dvl article .ct_dvl .btn .more:first-child {
	margin-left:0;
}

#contact_form {
	margin-left:160px;
}

form #captcha_form {
	margin-left:239px;
}

main .admin_form #save_form a {
	margin-left:20px;
}

main#dvl .attr .surface {
	margin-left:100px;
}

main#hp .wrapper article:nth-child(odd){
	margin-right:88px;
}

form #name_form,
form #email_form {
	margin-right:40px;
}

main#dvl .back,
main #add_form{
	margin-bottom:10px;
}

main#dvl .back img {
	margin-right:10px;
}

main#vl article,
main#imm  article,
main#vl .footer_listing,
main .admin_form,
main .admin_table  {
	margin-bottom:20px;
}

form #captcha_form>div {
	margin-right:20px;
}

main .admin_form #save_form a span {
	margin-right:5px;
}

main.admin_table td:last-child a {
	margin:0 3px;
}

main#dvl h3{
	margin:0 0 10px 0;
}

main#dvl article .ct_dvl .ce h3{
	margin:0 80px 0 0;
}

form #msg_form {
	margin:22px 0 7px 0;
}


footer .wrapper #address span:nth-child(4){
	margin-top:18px;
}

main#dvl article .img_dvl .img_mini ul {
	padding:0;
}

main ul {
	padding:0 0 0 10px;
}

label {
	margin:4px 0;
}

main#dvl article .ct_dvl .detail {
	margin:25px 25px 0 15px;
}

main#dvl article .ct_dvl .ce,
main#dvl article .ct_dvl .btn {
	margin:0 25px 0 15px;
}

main nav ul li:before,
main nav ul li:last-child:after{	
	padding:0 5px;
}

header .wrapper,
main#imm  article div .ct_imm {
	padding:20px 0 0 0;
}

main#hp #top .wrapper {
	padding:15px 0;
}

main#hp #top p {
	padding-top:15px;
}

main#vl #top .wrapper div {
	padding:5px 0;
}

main#vl #top .wrapper ul li a:first-child span{
	padding-top:7px;
}

main#vl #top .wrapper ul li a:last-child span{
	padding-bottom:7px;
}

main#vl #top .wrapper  {
	padding-top:26px;
}

main#imm  article div h3,
main#imm  article div .ct_imm p,
form input[type="submit"],
a.spe_form{
	padding:0 10px;
}

main#dvl article {
	padding-bottom:20px;
}

main#dvl article .attr span.surface,
main#dvl article .attr span.room,
main#vl article .carac_desc span.surface,
main#vl article .carac_desc span.room {
	padding-right:20px;
}

main#dvl article .img_dvl {
	padding:25px 24px 15px 29px;
}

main .admin_table td {
	padding:10px 5px;
}

footer .wrapper{
	padding:40px 0;
}	

main#dvl article .ct_dvl .detail {
	padding-bottom:18px;
}

main#dvl article .ct_dvl .ce,
main#dvl article .ct_dvl .btn {
	padding:18px 0;
}

main#vl article .ct_vl .top_vl .ttl{
	padding:0 20px;
}

main#vl article .ct_vl .main_vl .desc {
	padding:20px;
}

/* CONTENT */
header nav li.active:before,
main#hp #top .wrapper:before,
main#hp #top .wrapper:after,
main#dvl article .attr:before,
main#dvl article .attr span:before,
main#vl article .carac_desc span.surface:before,
main#vl article .carac_desc span.room:before,
main#vl article .carac_desc span.garage:before{
	content:"";
}

main nav ul li:before, 
main nav ul li:last-child:after {
	content:" | ";
}

/* CURSOR */
form input[type="submit"] {
	cursor:pointer;
}

/* Z INDEX */
header #bg_nav {
	z-index:1;
}

main#dvl article .img_dvl .img_mini #prev ,
main#dvl article .img_dvl .img_mini #next {
	z-index:30;
}

/* FLOAT */
form #captcha_form .realperson-challenge {
	clear:both;
	float:none;
}

/*
	           _____  __  __ _____ _   _      _____ ______  _____ _______ _____ ____  _   _     ____ _____ ______ _   _  _____ 
	     /\   |  __ \|  \/  |_   _| \ | |    / ____|  ____|/ ____|__   __|_   _/ __ \| \ | |   |  _ \_   _|  ____| \ | |/ ____|
	    /  \  | |  | | \  / | | | |  \| |   | |  __| |__  | (___    | |    | || |  | |  \| |   | |_) || | | |__  |  \| | (___  
	   / /\ \ | |  | | |\/| | | | | . ` |   | | |_ |  __|  \___ \   | |    | || |  | | . ` |   |  _ < | | |  __| | . ` |\___ \ 
	  / ____ \| |__| | |  | |_| |_| |\  |   | |__| | |____ ____) |  | |   _| || |__| | |\  |   | |_) || |_| |____| |\  |____) |
	 /_/    \_\_____/|_|  |_|_____|_| \_|    \_____|______|_____/   |_|  |_____\____/|_| \_|   |____/_____|______|_| \_|_____/ 
	                                                                                                                                                                                                                      
	                                                                                                                                                                                                                      
*/
.dataGridView {
color: #44474E;
border: 1px solid #CFCFCF;
width: 100%;
border-collapse: collapse;
margin-top: 15px;
}
.dataGridView tr {
background-color: white;
}
.dataGridView th {
font-weight: normal;
text-align: center;
background-color: #AC9977;
border: 1px solid #CBCBCB;
font-family: 'LatoBold', arial, serif;
font-size: 13px;
padding: 3px;
color: white;
}
.dataGridView td {
border: 1px solid #CBCBCB;
font-family: 'LatoRegular', arial, serif;
font-size: 13px;
padding: 3px;
text-align: center;
}

.gestion_bien input[type=text], .gestion_bien select{
	border: solid 1px #77933c;
	height: 25px;
	width: 84px;
	color: #4C4C4C;
	padding-left: 10px;
	padding-right: 20px;
	padding-top:0px;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	margin-bottom: 5px;
	margin-right: 15px;
}
.gestion_bien select{
	padding-right: 0px;
 }
h1{
	font-size: 18px;
}
.link_bouton, .menu_details a{
	border: solid 1px #77933c;
	height: 30px;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	color: #4C4C4C;
	padding-left: 20px;
	padding-right: 20px;
	padding-top:5px;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

.label_mandat, .gestion_bien td{
    color: #969696;
    font-weight: normal;
    width: 150px;
}

#bloc_upload_photos{
	position:absolute;
	top:10%;
	margin-left:-150px;
	left:30%;
	width:800px;
	height:600px;
	z-index:99;
	padding:10px;
	border:1px dotted rgb(0,0,0);
	background-color:white;
	overflow:auto;
	text-align:center;
	font-size:12px;
	font-family:Trebuchet MS,Arial;
}
#bloc_upload_photos{
	height:auto;
}
#bloc_upload_photos .bouton {
	border:1px solid #595959;
	font-size:11px;
	background-color:#cfcfcf;
	font-family:Trebuchet MS,Arial;
	width:100px;
}

.tac {
	text-align: center;
	
}

.gestion_bien input {
	height: initial;
}